CSM 3.0 problems on loading IPS-K9-6.0-1-E1 sw version

Unanswered Question
May 23rd, 2007

Dear all,

I am facing many problems with loading IPS Sensors softwrae release onto Cisco

Security Manager (CSM) - IPS MANAGER vers.003.000 (004).

I have loaded my IDSM-2 (IPS-K9-6.0-1-E1 sw version) via Client of CSM 3.0,

selecting "Add New Device" / Catalyst 6500 IDSM, IPS, target OS Version 5.1 (the tool doesn't me allow to choose target OS later than 5.1 !)

But when I make a Query to the sensor (on IPS MC), I get this message:


Version detected on the sensor is 6.0(1)E1V1.2. Current version in MC is 5.1(1)S206.0.

Out-of-band changes may have occurred. Please re-import configuration. "

Ihave downloaded the latest signatures IPS-CS-MGR-sig-S288-req-E1.zip from cisco.com.

But as soon as I try IPS Manager/Configuration/Update Network IDS/IPS

Signatures/Submit, and then select IPS-CS-MGR-sig-S288-req-E1.zip on the scrollbar I

get "Object update failed. Unknown update type. "

I appreciate so much your help on this matter !

Thanks a lot.


I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
jbayuka Tue, 05/29/2007 - 09:56

When trying to apply the signatures you will have to use the .zip and not the pkg. this is one reason why you are getting the " Object update failed. Unknown update type MC " error


This Discussion